2.0.0.2 de 05.07.2019

Alterações:

1- Ajustes removido campo Producao Esgotada da tabela iten_com e movido para tabela Itens

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

